/* SITE BACKGROUND */
#WNAffQHW { background:#cde1f2 url(http://ftpcontent.worldnow.com/qhw/custom/qhw_bg.gif) left top repeat-x; }

/* MEMBER CENTER TWEAK (IE VS OTHERS) */
.wnContainerMemberSearch { background-color:#e8f3fd !important; height:22px; overflow:hidden; }
html>.wnContainerMemberSearch { height:25px; }

/* CONTENT HORIZONTAL LINES & SUMMARY FONTS */
.wnDVSummary { border-top:1px solid #EEE; padding-top:10px; }
.wnDS-4 .wnDVSummary,
.wnDVPromoBox .wnDVSummary,
.wnDVSummary:first-child { border-width:0px; padding-top:0px; }
.wnDSContainer-standard { border-bottom:2px solid #E3E2E2; }
.wnDVPromoBox.wnDSContainer-standard,
.wnDS-18.wnDSContainer-standard,
.wnDSContainer-standard.wnDVPoll,
.wnDVQuickForm.wnDSContainer-standard,
#WNTopStoryWrap.wnDSContainer-standard,
.wnDS-30.wnDSContainer-standard,
.wnDS28.wnDSContainer-standard,
.wnDS-20.wnDSContainer-standard,
.wnDS35.wnDSContainer-standard { border-width:0px; }
.wnDVSummary p { font-family:Verdana,Arial,sans-serif; font-size:11px !important; }

/* OPTIMUS FORMS */
.wnBlock.displaySize .form,
.wnBlock.displaySize .quicksignup {
  border-width: 0px;
}

/* CONTENT SUMMARY FONTS */


/* RIBBON FIX */
.wnDSHeader { background-repeat: repeat-x; }

/* FOOTER GRADIENT */
#WNFooter { background: url(http://ftpcontent.worldnow.com/njh/custom/njh_footer.gif) repeat-x scroll left top #FFFFFF; }

/* MENU SET UP FOR DYNAMIC NAVIGATION */
#menu1778 li.wnOn .wnSublevel a,
#menu1778 li.wnOn .wnSublevel li.wnOn .wnLevel3 a { font:bold 13px Georgia, Times New Roman, serif !important; color:#000 !important; padding:7px 2px; }
#menu1778 li.wnOn .wnSublevel a:hover,
#menu1778 li.wnOn .wnSublevel li.wnOn .wnLevel3 a:hover { background : #E8F3FD !important;color:#96190E !important; }
#menu1778 .wnMenuSpacer { background: #E8F3FD; }

/* Custom Menu Overlay Fonts and Colors */
#WNAffQHW #WNMenuCol1 .csMenuOverlay {
  /* entire overlay box */
  border: 1px solid #b5b9bc;
  background: #E8F3FD;
}
#WNAffQHW #WNMenuCol1 .csMenuOverlay a:hover {
  /* overall link hover state */
  text-decoration: underline;
}
#WNAffQHW #WNMenuCol1 .csMenuOverlay .csMenuRight {
  /* border separating left/right sections */
  border-left: 1px solid #b5b9bc;
}
#WNAffQHW #WNMenuCol1 .csMenuOverlay .csMenuLeft a {
  /* left-hand links */
  color: #000;
  font: bold 13px Georgia, Times New Roman, serif !important;
}
#WNAffQHW #WNMenuCol1 .csMenuOverlay .csMenuRight h3 {
  /* right hand category heading */
  color: #063542;
  font: bold 16px Georgia, Times New Roman, serif;
}
#WNAffQHW #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory p {
  /* right-hand story summary */
  color: #000;
  font: normal 11px Arial, Verdana, sans-serif;
}
#WNAffQHW #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a {
  /* right-hand links within summaries */
  color: #000;
  font: bold 11px Arial, Verdana, sans-serif;	
}
#WNAffQHW #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a.csHeadline {
  /* right-hand story headlines */
  color: #96190E;
  font: bold 12px Georgia, Times New Roman, serif !important;
}
#WNAffQHW #WNMenuCol1 .csMenuOverlay .csMenuLeft a:hover,
#WNAffQHW #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a.csHeadline:hover {
	color: #96190E;
	text-decoration: none;
}
#WNAffQHW #WNMenuCol1 .csMenuOverlay .csMenuRight .csMenuStory a:hover {
	color: #96190E;
	text-decoration: none;
}

/* BRANDING LINKS */
#WNBranding { position: relative; }
#WNBrandingImage { z-index: 1; }
#brandingLinks { width: 350px; z-index: 10; position: absolute; top: 10px; left: 390px; }
#brandingLinks, #brandingLinks a { font: 11px Georgia, Times New Roman, serif; color: #333; text-decoration: none; }
#brandingLinks a:hover { font: 11px Georgia, Times New Roman, serif; color: #96190e; text-decoration: underline; }
#brandingLinks dt { font-weight: bold; display: inline; }
#brandingLinks div { margin: 3px auto; }

/* STORY RESTYLE */
#WNStoryBody a {
  color: #97190d;
}

/* OPTIMUS UPDATE */
/* CONTENT HORIZONTAL LINES & SUMMARY FONTS */
.wnBlock.displaySize .feature 
{
	border-top:1px solid #EEE;
	padding-top:10px;
}
#DisplaySizeId-4 .feature,
.wnBlock.displaySize .feature.priority-1
{
	border-width:0px;
	padding-top:0px;
}
.wnBlock.displaySize .contentGroup 
{
	border-bottom:2px solid #E3E2E2;
}
#DisplatSizeIs28 .contentGroup 
{
	border-width:0px;
}
.wnBlock.displaySize .feature .summary 
{
	font-family:Verdana,Arial,sans-serif;
	font-size:11px !important;
}

/* RIBBON FIX */
.wnBlock.displaySize .header 
{
	background-repeat: repeat-x;
	background-position: left top;
}

/* Timestamps */
#WNAffQHW .displaySize .timestamp {
  color: #96190E;
  font: italic 10px Arial, sans-serif;
}

/* COLUMN HEIGHT FIX */
.wnColConfig1 #WNMenuCol1, #WNCol23, #WNCol4, #WNCol5 {
  min-height: 0 !important;
}